[Desktop Entry]
Icon=identity
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=korganizer
X-TDE-FactoryName=korganizerconfigmain
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=korganizer
X-TDE-ParentComponents=korganizer,kontact_korganizerplugin
X-TDE-CfgDlgHierarchy=KOrganizer

Name=Personal

Comment=KOrganizer Main Configuration

Keywords=korganizer;main;personal;
